Сегодня обновил сервера

Тема в разделе "Counter-Strike: Global Offensive", создана пользователем Napas, 27 май 2015.

  1. Napas

    Napas

    Сообщения:
    538
    Симпатии:
    103
    Обновил сервера и теперь ошибка

    No web api auth key specified - workshop downloads will be disabled
    missing shutdown function for sv.Init ( bBedicated ): sv.shutdown()
     
  2. Metamoto

    Metamoto

    Сообщения:
    413
    Симпатии:
    15
    У меня такая же и сервер крашится
     
  3. Primo

    Primo Где мои манеры

    Сообщения:
    1.275
    Симпатии:
    358
    Надо обновить sourcemod до последней версии, если, конечно, в sm уже исправили проблему.
     
  4. Danyas

    Danyas Модератор

    Сообщения:
    1.851
    Симпатии:
    639
    скачиваешь последний git и ловишь профиты
     
  5. Napas

    Napas

    Сообщения:
    538
    Симпатии:
    103
    Если не влень, можешь скинуть сылку?
     
  6. andrey17

    andrey17

    Сообщения:
    51
    Симпатии:
    1
  7. Саша Шеин

    Саша Шеин

    Сообщения:
    1.308
    Симпатии:
    227
    А без СМ 1.7.Х можно?
     
  8. Napas

    Napas

    Сообщения:
    538
    Симпатии:
    103
    Нужен, без него не как, ошибка остается. (
     
  9. nuPAT

    nuPAT

    Сообщения:
    110
    Симпатии:
    2
    Короче почитай это.
    А конкретно "You need to update BOTH Metamod:Source AND SourceMod to the LATEST SNAPSHOT." Если по-русски, то нужно использовать последние версии метамода и сорсмода (снапшоты - тестовые билды, иными словами) Скачать их можешь на офф. сайтах. В разделе Snapshots. После этого перекомпилируй плагины и все заработает. Сам только седня обновился.
     
    Последнее редактирование: 27 май 2015